body{
    background-color: #212121;
    margin: 0;
    font-family: "Tahoma";
}

.square{
    width: 30%;
    background: white;
    padding-bottom: 30%;
    float: left;
    margin: 1.66%;
    border-radius: 15%;
    transition: background 0.6s;
    -webkit-transition: background 0.6s;
    -moz-transition: background 0.6s;
}

#container{
    max-width: 600px;
    margin: 20px auto;
}

h1{
    line-height: 1.1;
    padding: 20px 0;
    margin: 0;
    text-align: center;
    color: white;
    background-color: steelblue;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#colorDisplay{
    font-size: 200%;
}

#stripe{
    background-color: white;
    height: 30px;
    text-align: center;
    color: black;
}

#message{
    display: inline-block;
    width: 20%;
}

.selected{
    color: white;
    background-color: steelblue;
}

button{
    border: none;
    background: none;
    text-transform: uppercase;
    height: 100%;
    font-weight: 700;
    color: steelblue;
    letter-spacing: 1px;
    font-size: inherit;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    outline: none;
}

button:hover{
    color: white;
    background-color: steelblue;
}